=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-random-source
 Section: haskell
 Priority: optional
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Rules-Requires-Root: no
@@ -18,6 +19,8 @@
  libghc-mersenne-random-pure64-prof,
  libghc-mwc-random-dev,
  libghc-mwc-random-prof,
+ libghc-primitive-dev,
+ libghc-primitive-prof,
  libghc-random-dev,
  libghc-random-prof,
  libghc-stateref-dev (<< 0.4),
@@ -32,6 +35,7 @@
  libghc-flexible-defaults-doc,
  libghc-mersenne-random-pure64-doc,
  libghc-mwc-random-doc,
+ libghc-primitive-doc,
  libghc-random-doc,
  libghc-stateref-doc,
  libghc-syb-doc,
