## haskell-random-source 0.3.0.11

=== debian/changelog ===
haskell-random-source (0.3.0.11-3) unstable; urgency=medium

  * Sourceful upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 11:49:08 +0300

haskell-random-source (0.3.0.11-2) unstable; urgency=medium

  * Sourceful upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 11:42:13 +0300

haskell-random-source (0.3.0.11-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 17:07:47 +0300
