=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-random-source
 Section: haskell
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Rules-Requires-Root: no
@@ -21,7 +20,8 @@
  libghc-mwc-random-prof,
  libghc-primitive-dev,
  libghc-primitive-prof,
- libghc-random-dev,
+ libghc-random-dev (>= 1.2.0),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-stateref-dev (<< 0.4),
  libghc-stateref-dev (>= 0.3),
@@ -40,7 +40,7 @@
  libghc-stateref-doc,
  libghc-syb-doc,
  libghc-th-extras-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/random-source
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-random-source]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-random-source
